@font-face {
    font-family: 'open_sanslight';
    src: url('fonts/opensans_light_macroman/OpenSans-Light-webfont.eot');
    src: url('fonts/opensans_light_macroman/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans_light_macroman/OpenSans-Light-webfont.woff') format('woff'),
         url('fonts/opensans_light_macroman/OpenSans-Light-webfont.ttf') format('truetype'),
         url('fonts/opensans_light_macroman/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'icomoon';
    src:    url('fonts/icons/fonts/icomoon.eot?lrdger');
    src:    url('fonts/icons/fonts/icomoon.eot?lrdger#iefix') format('embedded-opentype'),
        url('fonts/icons/fonts/icomoon.ttf?lrdger') format('truetype'),
        url('fonts/icons/fonts/icomoon.woff?lrdger') format('woff'),
        url('fonts/icons/fonts/icomoon.svg?lrdger#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}
[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-fax:before {
    content: "\e902";
}
.icon-home:before {
    content: "\e900";
}
.icon-envelope:before {
    content: "\e901";
}
.icon-phone:before {
    content: "\e942";
}
img[usemap] {
    border: none;
    height: auto;
    max-width: 100%;
    width: auto;
  }

body{
	 font-family: 'open_sanslight';
	  max-width: 1500px;
	  width: 100%;
	  font-size: 16px;
	  margin: 0 auto;
	  
}
header{
	text-align: center;
}
.solar-p{
  font-weight: bold;
  font-size: 1.2em;
}
#map{
  width: 100%;
  display: inline-block;
  vertical-align: top;
  text-align: center;
  padding: 2% 0% 2% 0%;
}
.p-address-la{
  padding-left: 7.1%;    margin: 0 auto;
}
.men-text{
      font-size: 0.8em;
}
#map img{
  max-width: 1000px;
  width: 100%;
}
#logo{
	text-align: center;
      margin-top: -4%;
}
#logo{
	text-align: center;
}
#logo img{
	max-width: 363px;
	width: 100%;
}
#banner{
	width: 100%;
	text-align: center;
	margin-top: 2%;
}
.nivo-default{
	height: auto !important;
}
.img-100{
	width: 100%;
}
#values{
	padding: 2% 0%;
	width: 100%;
	color: #767676;
	text-align: center;
}
.value{
	display: inline-block;
	width: 30%;
	padding: 3%;
  vertical-align: top;
}
.bold{
	font-weight: bold;
}
#global{
	width: 100%;
	background-color: #ededed;
	max-height: 400px;
	height: auto;
	margin: 6% 0%;
	color: #929292;
}
#global img{
	margin-top: -15%;
	margin-left: 10%;
	max-width: 334px;
	width: 100%;
}
#global h2{
	font-size: 1.8em;
}
#global p{
	font-size: 1.4em;
}
.img-vinetas{
	width: 30%;
	display: inline-block;
	vertical-align: top;
}
.global-text{
	width: 50%;
	display: inline-block;
	vertical-align: top;
	margin-top: 5%;
	margin-left: 5%;
}
#products{
	text-align: center;
	color: #929292;
}
.product{
	display: inline-block;
	margin: 3%;
	width: 15%;
	vertical-align: top;
}

.product img{
	max-width: 168px;
	width: 100%;
    border-radius: 50%;
}
footer{
	background-color: #727272;
	color: #fff;
      text-align: center;
}
footer img{ 
	max-width: 363px;
	width: 100%;
	padding: 3%;
	text-align: center;
}
#rights{
	width: 100%;
	text-align: center;
	font-weight: bold;
	padding: 2% 0%;

}
#foo-img{
	width: 20%;
	padding: 2%;
	display: inline-block;
	vertical-align: top;
}
.p-espacio{
  margin-top: 8px !important;
}
#items{
	width: 70%;
	display: inline-block;
	vertical-align: top;
	margin-top: 4%;
}
.items-footer{
	display: inline-block;
	vertical-align: top;
	font-size: 0.9em;
  text-align: left;
}
.items-footer a{
	display: inline-block;
	width: 100%;
	color: #fff;
	text-decoration: none;
}
.contact p{
	margin: 0;
	padding: 0;
}
.margin-p{
	display: block;
    -webkit-margin-before: 1em !important;
    -webkit-margin-after: 1em !important;
    -webkit-margin-start: 0px !important;
    -webkit-margin-end: 0px !important;
}
.home{
	width: 10%;
}
.about{
	width: 15%;
}
.products{
	width: 20%;
}
.team{
	width: 25%;
}
.contact{
	width: 35%;
}
#objeto-flash{
    margin-top:-50px; 
    max-width:370px; 
    width: 100%; 
    height: auto; 
    height: 320px; 
}
#sustainability-img{
    width: 100%;
    display: inline-block;
    vertical-align: top;
    margin: 3% 0% 3% 0%;
}
#sustainability-img img{
    width: 100%;
}
#sustainability-text{
    width: 90%;
    text-align: center;
    display: inline-block;
    padding: 2% 5% 2% 5%;
}

.btn {
  background: #b4b4b4;
  background-image: -webkit-linear-gradient(top, #b4b4b4, #b4b4b4);
  background-image: -moz-linear-gradient(top, #b4b4b4, #b4b4b4);
  background-image: -ms-linear-gradient(top, #b4b4b4, #b4b4b4);
  background-image: -o-linear-gradient(top, #b4b4b4, #b4b4b4);
  background-image: linear-gradient(to bottom, #b4b4b4, #b4b4b4);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn:hover {
  background: #8f8f8f;
  background-image: -webkit-linear-gradient(top, #8f8f8f, #8f8f8f);
  background-image: -moz-linear-gradient(top, #8f8f8f, #8f8f8f);
  background-image: -ms-linear-gradient(top, #8f8f8f, #8f8f8f);
  background-image: -o-linear-gradient(top, #8f8f8f, #8f8f8f);
  background-image: linear-gradient(to bottom, #8f8f8f, #8f8f8f);
  text-decoration: none;
}
.numeros-li li{
    list-style-type: decimal
}
#horizontalTab{
    margin: 5% 0% 5% 0%;
    text-align: left;
}
.r-tabs-nav{
    text-align: center !important;
}

#map-img{
  width: 100%;
  text-align: center; 
  padding: 3% 0% 3% 0%;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d3d3d3+28,dbdbdb+100,f2f2f2+100&0+43,1+100 */
background: -moz-radial-gradient(center, ellipse cover, rgba(211,211,211,0) 28%, rgba(217,217,217,0) 43%, rgba(242,242,242,1) 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover, rgba(211,211,211,0) 28%,rgba(217,217,217,0) 43%,rgba(242,242,242,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center, rgba(211,211,211,0) 28%,rgba(217,217,217,0) 43%,rgba(242,242,242,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00d3d3d3', endColorstr='#f2f2f2',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
#map-img img{
  max-width: 1000px;
  width: 100%;
}
#citys{
  width: 100%;
  text-align: center;
  margin: 2% 0% 2% 0%;
}
.city{
  color: #fff;
  display: inline-block;
  width: 30%;
  vertical-align: top;
  text-align: center;
  background: #c8c8c8;
  padding: 1% 0% 1% 0%;
}
.city:hover{
  background: #23399b;
}

.parpadea {
  
  animation-name: parpadeo;
  animation-duration: 1s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;

  -webkit-animation-name:parpadeo;
  -webkit-animation-duration: 1s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
}

@-moz-keyframes parpadeo{  
   0%    {color:  #253b9e}
    50%    {color: #f74c72}
    100%{color:#253b9e} 
}

@-webkit-keyframes parpadeo {  
   0%    {color:  #253b9e}
    50%    {color: #f74c72}
    100%{color:#253b9e} 
}

@keyframes parpadeo {  
    0%    {color:  #253b9e}
    50%    {color: #f74c72}
    100%{color:#253b9e} 
/*
     0% { opacity: 1.0; }
   50% { opacity: 0.0; }
  100% { opacity: 1.0; }*/
}

#about-us-value{
  width: 90%;
  text-align: center;
  
}
#about-us-value-min{
  max-width: 500px;
  display: inline-block;
}
#barra-gris{
  width: 100%;
  background-color: #6f706f;
  padding: 1% 0% 1% 0%;
}
#contact-form{
  width: 90%;
  padding: 5% 5% 5% 5%;
  text-align: right;
  color: #6f706f;
  margin: 0 auto;
  display: inline-block;
  margin-top: 2%;
}
.item-contact{
  width: 30%;
  text-align: left;
  display: inline-block;
  vertical-align: top;
}
.item-contact span{
  font-size: 1.2em;
}
.transparent{
  color: transparent;
}
#contact-form-f{
  text-align: left;
  width: 80%;
  margin: 2% auto;
}
input{
  border: 1px solid #c9c9c9;
  width: 75%;
  display: inline-block;
}
.lbl{
  width: 20%;
  font-weight: bold;
  display: inline-block;
}
.full-col{
  width: 95%;
  display: block;
  padding: 2% 2% 2% 2%;
}
#btn-left{
  text-align: right;
  width: 91%;
  display: block;
  padding: 2% 2% 2% 2%;
}
#btn-left input{
  width: auto;
  background: #6f706f;
  color: #fff;
  font-weight: bold;
  border: none;
  padding: 1% 3% 1% 3%;
}
#established{
    /*position: absolute;*/
    width: 100%;
    text-align: right;
    
}
#established img{
    width: 150px;
}
.product-single{
  width: 30%;
  display: inline-block;
  vertical-align: top;
  padding: 1%;
}
.product-single img{
  max-width: 100%;
}
.first-line-two:nth-child(1){
	width:48%;
	text-align:right;
}
.first-line-two:nth-child(2){
	width:48%;
	text-align:left;
}
.last-line-one:nth-last-child(1){
	width:98%;
}
.left-outdoors-div{
	width:30%;
	display:inline-block;
}
.outdoors-one{
	width:98%;
}
.outdoors-four{
	width:48%;
}
#list-product{
  width: 100%;
  text-align: center;
  margin-top: 2%;
}
.product-link{
  text-decoration: none;
  color: #929292;
}


@media only screen and (max-width: 870px){
	.value{
		width: 85%;
	}
	#global{
		max-height: 100%;
	}
	#global p{
		font-size: 1em;
	}
	#global h2{
		font-size: 1.2em;
	}
	.product{
		display: inline-block;
		margin: 3%;
		width: 42%;
		vertical-align: top;
	}
	#items{
		display: none;
	}
	footer{
		text-align: center;
	}
	footer img{
		width: 90%;
	}
	#foo-img{
		width: 90%;
	}
    .btn{
        font-size: 1em;
    }
  #contact-form{
    text-align: center;
  }
  .item-contact{
    width: 100%;
    text-align: center;
    
  }
  .lbl{
    width: 100%;
  }
  input{
    width: 100%;
  }
  #established{
    text-align: left;
  }
  #established img{
    width: 100px;
  }
  .city{
    width: 90%;
    margin-top: 2%;
  }

  .p-address-la{
  padding-left: 7.1%;    margin: 0 auto;
      max-width: 75%;
    text-align: justify;
}
}

@media only screen and (max-width: 870px){
    #objeto-flash{
        height: 200px;
        margin-top: 0px;
    }
}
/* CSS DEL MENU RESPONSIVE*/  
    #menu{
    	width: 100%;
        text-align:left;
        display: inline-block;

    }
    #menu span{
        /*font-size: 0.7em;*/
    }
    /* Quitamos estilos por defecto de el tag UL */
    #menu ul{
        padding: 0px;
        list-style: none;
        font-size: 14px;
    }
        
        /* Centramos y ponemos los textos en mayuscula */
        #menu li{
        	width: 20%;
           display: block;
           float: left;
           text-align: center;
           font-size: 1.1em;
        }
            
            /* Damos estilo a nuestros enlaces */

            #menu li a{
                display: block;
                color: #ADADAD;
                text-decoration: none; 
                 margin-top: 10px;
                padding: 10px 20px;
             
            }
            #menu li a:hover{
                
                color: #fff;
            }



    /* Estilos #nav-mobile y lo ocultamos */
    #nav-mobile{
        display: none;
        float: right;
        width: 60px;
        height: 60px;
        position: absolute;
        right: 0;
        top:0;
        text-decoration: none;
        font-weight: bold;
        margin-top: 5px;
        color: #ee4e7a;
    }   
   

        /* Agregaremos esta clase a #nav-mobile, cuando el menu mobile haya sido desplegado */
        #nav-mobile.nav-active{
            opacity: 1;
        }
         

/*
    MEDIA QUERY
*/
@media only screen and (min-width: 870px){
     #menu li a{
                display: block;
                color: #717175;
                text-decoration: none; 
                 margin-top: 10px;
                padding: 10px 20px;
              -webkit-transition: all 0.2s;
              -moz-transition: all 0.2s;
              -o-transition: all 0.2s;
              transition: all 0.2s;
            }
           /* #menu li a:hover{
                background: #717175;
                color: #fff;
            }*/
            .pink a:hover{
                background: #f74c72;
                color: #fff;
            }
            .yellow a:hover{
              background: #ffcc06;
              color: #fff;
            }
            .green a:hover{
              background: #cbcf00;
              color: #fff;
            }
            .blue a:hover{
              background: #334fb2;
              color: #fff;
            }
            .grey a:hover{
              background: #717175;
                color: #fff;
            }
}
@media only screen and (max-width: 870px) {
    #menu-right{
        display: none;
    }
    .banner-right{
        display: none;
    }
    .boda-img-banner{
        width: 100%;
    }

    .br{
        display: none;
    }
    /* mostramos #nav-mobile */
    #nav-mobile{ display: block; }
    .logo-carrito{
        display: none;
    }
    
  
    /* Fijamos nuestro nav en 100% ancho y dejamos de flotarlo  */
    #menu{
        width: 100%;   
    }
        /* Convertimos nuestra lista de enlaces en un menú horizontal */
        #menu ul{
            -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.5);
            -moz-box-shadow: 0 1px 2px rgba(0,0,0,.5);
            box-shadow: 0 1px 2px rgba(0,0,0,.5);
            max-height: 0;
            overflow: hidden;
        }
            /* estilos para los LI del menu */
            #menu li{
            	width: 100%;
                background-color: #EAE5E1;
                border-bottom: 1px solid #fff;
                float: none;
            }
            #menu li a{
                margin-top: 0px !important;
            }

            /* Quitamos el borde del ultimo item del menú */
            #menu li:last-child{ border-bottom: 0;}
                #menu li a{
                    padding: 15px 0;
                    height: auto;
                    line-height: normal;
                }
               

                .pink a:hover{
                background: #f74c72;
                color: #fff;
            }
            .yellow a:hover{
              background: #ffcc06;
              color: #fff;
            }
            .green a:hover{
              background: #cbcf00;
              color: #fff;
            }
            .blue a:hover{
              background: #334fb2;
              color: #fff;
            }
            .grey a:hover{
              background: #717175;
                color: #fff;
            }
        /* Agregamos una animación al despligue del menú */
        #menu ul.open-menu{
          padding-left: 0px;
          margin-top: 0px;
            max-height: 500px;
            -webkit-transition: max-height .4s;
            -moz-transition: max-height .4s;
            -ms-transition: max-height .4s;
            -o-transition: max-height .4s;
            transition: max-height .4s;
        }
}

/* ///////////////////////////////CSS DEL MENU RESPONSIVE*/ 
